import request from '@/utils/request'

// 查询团队成员列表
export function listTeamMember(objectNo) {
  return request({
    url: '/customer/teamMember/list/' + objectNo,
    method: 'get'
  })
}

// 新增团队成员
export function addTeamMember(data) {
  return request({
    url: '/customer/teamMember',
    method: 'post',
    data: data
  })
}

// 修改团队成员
export function updateTeamMember(data) {
  return request({
    url: '/customer/teamMember',
    method: 'put',
    data: data
  })
}

// 删除团队成员
export function delTeamMember(ids) {
  return request({
    url: '/customer/teamMember/' + ids,
    method: 'delete'
  })
}
